PT BMS MIGRATION & ENHANCEMENT - Bug #821

[ HR ] - Tampilan LookUp Cost Center pada Travel Document

02/02/2022 11:46 AM - ericsson ericsson

Status: Closed

Priority: High

Assignee: ericsson ericsson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/02/2022

0%
0.00 hour
0.00 hour

Description

Dear, mr. Saswanto

Mohon bantuannya untuk tampilan lookUp costcenter pada travel document, tampilan belum presisi.

Port : 31134
Db : MinovaES_BankMegaSyariah_Dev
Server : 77 || 2012

Terima Kasih.

History

#1 - 02/02/2022 11:59 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to ericsson ericsson

perbaikan di file
...\scripts\MinovaXtype.js

pada function :
Ext.define('MinovaES.view.orm.lookup.minovalookuptreePopup',

perubahan menjadi :
height: '25%', //saswanto 2 jan 2022

untuk testing waib clear chache total atau open new incognito

#2 - 02/02/2022 12:07 PM - ericsson ericsson
- Status changed from QA Test to Closed

07/05/2025
